/jeecg-boot-base/jeecg-boot-base-tools/target
/jeecg-boot-base/jeecg-boot-base-core/target
/jeecg-boot-base/jeecg-boot-base-api/jeecg-system-local-api/target
/jeecg-boot-base/jeecg-boot-base-api/jeecg-system-cloud-api/target
/jeecg-boot-module-system/target
/.idea
/jeecg-boot-base/jeecg-boot-base-api/*.iml
/jeecg-boot-base/jeecg-boot-base-api/jeecg-system-cloud-api/*.iml
/jeecg-boot-base/jeecg-boot-base-api/jeecg-system-local-api/*.iml
/jeecg-boot-base/jeecg-boot-base-core/*.iml
/jeecg-boot-base/jeecg-boot-base-tools/*.iml
/jeecg-boot-base/*.iml
/jeecg-boot-module-system/*.iml
/*.iml
/module-engineer/target
/jeecg-boot-module-system/src/main/resources/static/generic/
/jeecg-boot-module-system/src/main/resources/static/js/
/jeecg-boot-module-system/src/main/resources/static/view/
/jeecg-boot-module-system/src/main/resources/static/demo1.html
